﻿@charset "utf-8";
p {
  text-indent:30px;
}
a {
  font-family: Tahoma, Geneva, sans-serif;
  color: #036;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
  color: #006;
}
a:hover {
  text-decoration: underline;
  color: #C30;
}
a:active {
  text-decoration: none;
  color: #009;
}
body {
  font-size:14px; 
  font-family:arial;
}


.fon {
  background-image: url(../images/nebo.jpg);
  background-repeat: repeat;
  background-position: left top;
  margin: 0 auto;
  max-width: 1900px;
  min-width: 1200px;
}
.sh_box {
  margin: auto;
}
.sh_top {
  width: 100%;
}
.sh_top_shapka {
  background-image: url(../images/Shapka.png);
  background-position: center;
  float: left;
  height: 314px;
  width: 100%;
  text-align: center;
}
.sh_top_4erta {
  background-image: url(../images/4erta.png);
  background-position: left;
  float: left;
  height: 19px;
  width: 100%;
}
.sh_top_menu {
  background-image: url(../images/Menu.png);
  background-position: left;
  float: left;
  height: 72px;
  width: 100%;
}
.sh_top_menu_poisk {
  float: left;
  height: 72px;
  width: 370px;
}

.sh_top_menu_pravo {
  background-image: url(../images/Menu_qx.png);
  background-position: right top;
  float: left;
  height: 72px;
  width: 100%;
  background-repeat: no-repeat;
}
  /*Центральная часть*/  
.sh_center {
  margin: 0px;
  padding: 0px;
}
.sh_center_levo {
  background-image: url(../images/Poloska_lev.png);
  background-repeat: repeat-y;
  background-position: left top;
  margin: 0px;
  padding: 0px;
  float: left;
  width: 100%;
}
.sh_center_levo_menu {
  background-image: url(../images/Menu-04.png);
  margin: 0px;
  float: left;
  height: 280px;
  width: 270px;
  padding-top: 0ex;
  padding-right: 0ex;
  padding-bottom: 0ex;
  padding-left: 0ex;
}
.sh_center_pravo {
  background-image: url(../images/Pravo_4erta.png);
  background-repeat: repeat-y;
  background-position: right top;
  margin: 0px;
  padding: 0px;
  float: right;
  width: 100%;
}
.sh_center_pravo_menu {
  background-image: url(../images/Pravo_menu.png);
  background-position: right top;
  margin: 0px;
  float: right;
  height: 280px;
  width: 230px;
  text-align: right;
  vertical-align: top;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  color: #F90;
}
.sh_center_sredn {
  margin-right: 230px;
  margin-left: 270px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 20px;
  background-image: url(../images/Levo_verh_ugol.png);
  background-repeat: no-repeat;
  background-position: left top;
  height: 230px;
}
.sh_center_top {
  background-position: left top;
  float: left;
  height: 75px;
  width: 100%;
  padding: 0px;
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
.sh_center_top_poisk {
  background-repeat: no-repeat;
  background-position: right top;
  text-align: left;
  float: left;
  width: 100%;
  margin-right: -200px;
  margin-left: 150px;
}


.sh_center_osn {
  margin: 0px;
  float: left;
  width: 100%;
}
#sh_center_osn160 {
  float: left;
  width: 60%;
}
#sh_center_osn1100 {
  float: left;
  width: 100%;
}
.sh_center_osn1otst {
  margin-right: 20px;
}

.sh_center_osn2 {
  float: right;
  width: 40%;
}

.sh_niz {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 100%;
}
.sh_niz_levo {
  background-image: url(../images/Menu_niz.png);
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0px;
  padding: 0px;
  float: left;
  height: 348px;
  width: 319px;
}
.sh_niz_pravo {
  background-image: url(../images/Pravo_niz.png);
  background-repeat: no-repeat;
  background-position: right top;
  margin: 0px;
  padding: 0px;
  float: right;
  height: 348px;
  width: 230px;
}
.sh_niz_center {
  margin-top: 0px;
  margin-right: 230px;
  margin-bottom: 51px;
  margin-left: 270px;
  height: 323px;
  background-image: url(../images/Pravo_ugolok.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  padding-left: -20px;
}
.sh_poloska {
  background-image: url(../images/Niz_4erta.png);
  background-repeat: no-repeat;
  background-position: right top;
  padding: 0px;
  float: right;
  height: 81px;
  width: 100%;
  margin-top: -52px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 11px;
  color: #FFF;
  text-align: center;
  vertical-align: bottom;
}
.sh_poloska_exp {
  height: 56px;
  width: 199px;
  float: right;
  margin-top: 301px;
  margin-right: 110px;
}

.sh_poloska_copyr {
  text-align: center;
  float: left;
  height: 21px;
  vertical-align: bottom;
  padding-top: 60px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.sh_ugolok_niz {
  background-image: url(../images/Levo_ugolok_niz.png);
  background-repeat: no-repeat;
  background-position: right top;
  float: right;
  height: 98px;
  width: 140px;
  margin-top: -98px;
  margin-right: 300px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.sh_poloska_levo {
  background-image: url(../images/Niz_4erta_levo.png);
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0px;
  padding: 0px;
  float: left;
  height: 81px;
  width: 596px;
}
.sh_niz_kart {
  background-image: url(../images/Niz_fot.png);
  background-repeat: no-repeat;
  background-position: left top;
  height: 269px;
  width: 100%;
  float: left;
}
.sh_niz_poloska {
  background-image: url(../images/Niz.png);
  background-repeat: no-repeat;
  background-position: center top;
  float: left;
  height: 140px;
  width: 100%;
}
/*Joomla CSS*/
.componentheading {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 26px;
  font-weight: bolder;
  color: #630;
}
.contentheading {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #003;
}
h3 {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 26px;
  font-weight: bolder;
  color: #630;
}
.small {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-style: italic;
}
.createdate {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 11px;
  color: #930;
}
a.contentpagetitle:link {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #630;
  text-decoration:underline;
}
a.contentpagetitle:visited {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #600;
  text-decoration:underline;
}
a.contentpagetitle:hover {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #900;
  text-decoration:none;
}
a.readmore-link:link {
  font-family: Tahoma, Geneva, sans-serif;
  color: #030;
  text-decoration:underline;
}
a.readmore-link:visited {
  font-family: Tahoma, Geneva, sans-serif;
  color: #033;
  text-decoration:underline;
}
a.readmore-link:hover {
  font-family: Tahoma, Geneva, sans-serif;
  color: #930;
  text-decoration:none;
}
a.comment-link:link {
  font-family: Tahoma, Geneva, sans-serif;
  color: #030;
  text-decoration:underline;
}
a.comment-link:visited {
  font-family: Tahoma, Geneva, sans-serif;
  color: #030;
  text-decoration:underline;
}
a.comment-link:hover {
  font-family: Tahoma, Geneva, sans-serif;
  color: #060;
  text-decoration:none;
}
.menu_suffix {
  list-style-image: url(../images/Marker.png);
}
/*Горизонтальное меню*/
ul#mainlevel {
  padding-left:510px;
  white-space:nowrap;
  margin-left:0px;
  text-align:left;
  margin-top:8px;
}
#mainlevel li {
  display:inline;
  list-style-type:none;
}
#mainlevel a {
  padding-right:30px;
  padding-left:20px;
  white-space:nowrap;
}
#mainlevel a:link, #mainlevel a:visited {
  color:#f7c000;
  text-decoration:none;
  font-family: 'Times New Roman',Times, serif;
  font-size: 30px;
  font-weight: bold;
}
#mainlevel li a:hover, #mainlevel li #current {
        color: #FF3;
  text-decoration:none;
  font-family: 'Times New Roman',Times, serif;
  font-size: 30px;
  font-weight: bold;
}
/*Вертикальное меню*/
ul {
  list-style: none;
        margin: 0;
        padding: 0;
        }

img {
  border: none;
}    

#vert_menu {
  font-weight: bold;
        font-family: Verdana, Helvetica, sans-serif;
        text-decoration: none;  
        font-size: 100%;
        width: 202px;
}

#vert_menu li {
        height: 37px;
}

#vert_menu li a:link, #vert_menu li a:visited {
        text-decoration: none;  
        color: #CF0;
        display: block;
        background:  url(../images/vert_menu.png) -30px 0 no-repeat;
        padding: 10px 0 10px 10px;
}

#vert_menu li a:hover, #vert_menu li #current {
        color: #FFF;
        background: url(../images/vert_menu.png) 0 -37px no-repeat;
        padding: 10px 0 10px 15px;
}
/*Галерея*/
ul#gal {
  padding-left:10px;
  white-space:nowrap;
  margin-left:0px;
  text-align:center;
  margin-top:8px;
}

#gal li {
  display:inline-block;
  list-style-type:none;
}


#gai a:link, #gal a:visited {
  color:#f7c000;
  text-decoration:none;
  font-family: 'Times New Roman',Times, serif;
  font-size: 30px;
  font-weight: bold;
}
#gal li a:hover, #gal li #current {
        color: #FF3;
  text-decoration:none;
  font-family: 'Times New Roman',Times, serif;
  font-size: 30px;
  font-weight: bold;
}

/* К2*/
.itemDateCreated {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 11px;
  color: #000;
}

.splink {font-size:15px; color:#999999;}
.splink a{font-size:15px; color:#CCCCCC; text-decaration:underline;}
